<?xml version="1.0" encoding="UTF-8"?>
<rendertheme 
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
		xmlns="http://mapsforge.org/renderTheme" 
		version="3"  map-background-outside="#EEEEEE" map-background="#F8F8F8"
    >
	<!--  *** Locus Poi icon 시작 DB는 k=v= 한글 (utf-8) -->          
	<!-- symbol src="file:/symbols/db_poi_museum.svg" 
		symbol-color="#755741" 
		symbol-width="14dp" 
		scale-icon-size="14,1.15" -->
	<!-- Locus Db 는 Map 과 관계 없이 별도로 동작 됨. -->
	<rule e="node" k="분류" v="*" >

		<rule e="any" k="분류" v="버스정류장" zoom-min="14">
			<symbol src="file:/poi/V3.svg" symbol-height="16dp" />
		</rule>	

		<rule e="any" k="분류" v="기차역" zoom-min="14">
			<symbol src="file:/poi/기차역.svg" symbol-height="16dp" />
		</rule>
		<rule e="any" k="분류" v="경찰서" zoom-min="14">
			<symbol src="file:/poi/경찰서.svg" symbol-height="16dp" />
		</rule>
		<rule e="any" k="분류" v="돌탑" zoom-min="14">
			<symbol src="file:/poi/돌탑.svg" symbol-height="16dp" />
		</rule>		
		<rule e="any" k="분류" v="바위" zoom-min="14">
			<symbol src="file:/poi/바위.svg" symbol-height="16dp" />
		</rule>	
		<rule e="any" k="분류" v="불교" zoom-min="14">
			<symbol src="file:/poi/불교.svg" symbol-height="16dp" />
		</rule>	

		<rule e="any" k="분류" v="벤치" zoom-min="14">
			<symbol src="file:/poi/벤치.svg" symbol-height="16dp" />
		</rule>	
		<rule e="any" k="분류" v="산봉우리" zoom-min="14">
			<symbol src="file:/poi/산봉우리.svg" symbol-height="16dp" scale-icon-size="14,1.15" />
		</rule>	
		<rule e="any" k="분류" v="산장" zoom-min="14">
			<symbol src="file:/poi/산장.svg" symbol-height="16dp" />
		</rule>	
		<rule e="any" k="분류" v="소방서" zoom-min="14" >
			<symbol src="file:poi/소방서.svg" symbol-width="16dp" />
		</rule>
		<rule e="any" k="분류" v="수퍼마켓" zoom-min="14" >
			<symbol src="file:/poi/수퍼마켓.svg" symbol-width="16dp" />
		</rule>
		<rule e="any" k="분류" v="약수터" zoom-min="14" >
			<symbol src="file:/poi/약수터.svg" symbol-width="16dp" />
		</rule>
		<rule e="any" k="분류" v="안내표지판" zoom-min="14" >
			<symbol src="file:/poi/안내표지판.svg" symbol-width="16dp" />
		</rule>
		<rule e="any" k="분류" v="우체국" zoom-min="14" >
			<symbol src="file:/poi/우체국.svg" symbol-width="16dp" />
		</rule>
		<rule e="any" k="분류" v="이정표" zoom-min="14" >
			<symbol src="file:/poi/이정표.svg" symbol-width="16dp" />
		</rule>
		<rule e="any" k="분류" v="전망대" zoom-min="14" >
			<symbol src="file:/poi/전망대.svg" symbol-width="16dp" />
		</rule>
		<rule e="any" k="분류" v="전철역" zoom-min="14" >
			<symbol src="file:/poi/전철역.svg" symbol-width="16dp" />
		</rule>
		<rule e="any" k="분류" v="정자" zoom-min="14" >
			<symbol src="file:/poi/정자.svg" symbol-width="16dp" />
		</rule>
		<rule e="any" k="분류" v="천주교" zoom-min="14" >
			<symbol src="file:/poi/천주교.svg" symbol-width="16dp" />
		</rule>
		<rule e="any" k="분류" v="헬기장" zoom-min="14" >
			<symbol src="file:/poi/헬기장.svg" symbol-width="16dp" />
		</rule>
		<rule e="any" k="분류" v="하나로마트" zoom-min="14" >
			<symbol src="file:/poi/하나로마트.svg" symbol-width="16dp" />
		</rule>
		<rule e="any" k="분류" v="화장실" zoom-min="14" >
			<symbol src="file:/poi/화장실.svg" symbol-width="16dp" />
		</rule>
	</rule>
	
	
	
</rendertheme>
